@charset "UTF-8";

@media screen and (max-width: 767px) {
  .privacy {
    max-width: 90%;
    margin: 50px auto 0;
  }
  .privacy h1 {
    padding-left: 0;
  }
  .privacy h2 {
    padding: 50px 0 40px;
    margin-bottom: 0;
  }
  .privacy p {
    margin-bottom: 40px;
  }
  .privacy h3,
  .thanks .center {
    text-align: center;
  }
  .privacy h3 {
    padding: 40px 0 20px;
    border-top: 1px solid #6d6cb1;
  }
  .privacy .center {
    position: relative;
    padding-bottom: 15px;
  }
  .privacy .center:after {
    content: "";
    display: block;
    width: 8%;
    height: 3px;
    background: #fff7fb;
    position: absolute;
    left: 46%;
    bottom: 0;
  }
  .privacy dl {
    margin-bottom: 30px;
  }
  .privacy dd {
    margin-top: 15px;
  }
  .privacy dd span {
    font-size: 70%;
    letter-spacing: 0.01em;
    display: block;
  }
  .privacy .btn2 {
    display: block;
    padding: 10px 0;
    width: 90%;
    text-align: center;
    margin: 50px auto 80px;
    background: url(../img/icon_arrow01.png) no-repeat 95% #6d6cb1;
    color: #fff;
  }
}

@media screen and (min-width: 768px) {
  .privacy {
    max-width: 1000px;
    margin: auto;
  }
  .privacy h1 {
    font-size: 24px;
    margin: 20px auto 0;
  }
  .privacy h2 {
    padding: 50px 0 40px;
    margin-bottom: 0;
    font-size: 2em;
  }
  .privacy p {
    margin-bottom: 40px;
    text-align: left;
  }
  .privacy h3,
  .privacy .center {
    text-align: center;
  }
  .privacy h3 {
    font-size: 24px;
    padding: 40px 0 20px;
    border-top: 1px solid #6d6cb1;
  }
  .privacy .center {
    position: relative;
    padding-bottom: 15px;
  }
  .privacy .center:after {
    content: "";
    display: block;
    width: 8%;
    height: 3px;
    background: #fff7fb;
    position: absolute;
    left: 46%;
    bottom: 0;
  }
  .privacy dl {
    display: flex;
    margin-bottom: 30px;
  }
  .privacy dd {
    margin-left: 15px;
  }
  .privacy dd span {
    font-size: 80%;
  }
  .privacy .btn2 {
    display: block;
    padding: 10px 0;
    width: 400px;
    margin: 50px auto 120px;
  }
}
